@charset "utf-8";


/*==========================================内页 结束=============================================*/

/*aos="zoom-in" aos-duration="1200"*/
@media(min-width: 1200px){
	.button--isi:hover::before {
		-webkit-transform: scale3d(9, 9, 1);
		transform: scale3d(9, 9, 1);
	}
	.button--isi:hover svg{ fill:#fff}
	.list_box_02 li .a:hover:before{ background: #09b09a;}
	.list_box_02 li .a:hover .ll{ background: #09b09a; color: #fff;}
	.list_box_02 li .a:hover .ll svg{ fill:#fff}
	.list_box_02 li .a:hover .rr{ color: #fff;}
	
	.list_box_02 li:nth-child(2n) .a:hover:before{ background: #f8b62b;}
	.list_box_02 li:nth-child(2n) .a:hover .ll{ background: #f8b62b; color: #fff;}
	.list_box_02 li:nth-child(2n) .a:hover .ll svg{ fill:#fff}
	.list_box_02 li:nth-child(2n) .a:hover .rr{ color: #fff;}
	
	.list_box_04 li a:hover .con1{ transform: translateY(0);}
	.list_box_04 li a:hover .con .top .ll h5{ color: #f8b62b;;}
	
	.container05 .top .w1200 a:hover svg{ fill:#09b09a;}
	
	.list_box_05 li a:hover .con .h5{ color: #f8b62b;}
	.list_box_05 li a:hover .con h6 span{ color: #f8b62b;}
	.list_box_05 li a:hover .con h6 span svg{ fill: #09b09a;}
	
	.list_box_06 li a:hover .con h5{ color: #f8b62b;}
	
	.list_box_07 li a:hover .con{ background: #f8b62b;}
	.list_box_07 li a:hover .con:after{ width: 100%; left: 0; background: #fff;}
	.list_box_07 li a:hover .con .rr:before{ opacity: 0; visibility: hidden;}
	.list_box_07 li a:hover .con .rr:after{ opacity: 1; visibility: visible;}
	
	.list_box_07 li a:hover .con .ll hr{ background: #fff;}
	.list_box_07 li a:hover .con .ll h5{ color: #fff;}
	
	footer .fl01 .right .more a:hover, footer .fl03 .right .top .lx a:hover{}
	footer .fl02 .right ul li:hover{ color: #09b09a;}
	footer .fl01 .left dl dt:hover,footer .fl01 .left dl dd:hover{ color: #09b09a; opacity: 1;}
	
	.list_box_20 li a:hover .con{ border: #f8b62b 1px solid; background: #f8b62b; border-radius: 0 0 2.5rem 0;}
	.list_box_20 li a:hover .con .h5, .list_box_20 li a:hover .con p{ color: #fff;}
	.list_box_20 li a:hover .con h6 span{ color: #fff;}
	.list_box_20 li a:hover .con h6 span svg{ fill: #fff;}
	.list_box_20 li a:hover .con h6 big{ opacity: 0; transform: scale(0);}
	
	.list_box_20 li a:hover .con .time{ transform: translateY(0); opacity: 1;}
	
	.list_box_04s li a:hover .con{ background: #f8b62b; border: #f8b62b 2px solid; border-top: none;}
	.list_box_04s li a:hover .con .top .ll h5{ color: #fff;}
	.list_box_04s li a:hover .con .top .rr{ color: #fff;}
	.list_box_04s li a:hover .con p{ color: #fff;}
	
	.list_box_07s li a:hover .con:after{ background: #f8b62b;}
	.list_box_07s li a:hover .con{ border: #f8b62b 1px solid; border-bottom: none;}
	
	.list_box_case li a:hover{ background: #f8b62b;}
	.list_box_case li a:hover *{ color: #fff !important;}
	.list_box_case li a:hover .con h6 svg{ fill:#fff}
	
	.list_box_zihzi li a:hover .img .top{ transform: translateY(0);}
	.list_box_wenhua li a:hover:before{ height: 100%;}
	.list_box_wenhua li a:hover *{ color: #fff;}
	
	.more001:hover{ letter-spacing: 2px;}
	
	.list_box_02s li .a:hover:before{ border: #09b09a 1px solid;}
	.list_box_02s li:nth-child(2n) .a:hover:before{ border: #f8b62b 1px solid;}
}


@media(min-width: 1900px) and (max-width: 1940px){
	.banner-wr figure img{ width: 1920px; height: 960px; position: relative; left: 50%; top: 50%; margin-left: -960px; margin-top: -480px;}
	
	.container03{ background-size: 1920px 1100px !important;}
}

@media(max-width: 1830px){
	.w1800{ padding:0 15px}
}

@media(max-width: 1630px){
	.w1600{ padding:0 15px}
	.w1200{ max-width:80%}
	.container02 .content{ margin: 0 auto; }
	.list_box_01{ margin-right: -18%;}
	
	.title002 .ll img{height: 10rem;}
}

@media(max-width: 1500px){
	.w1200{ max-width:84%}
}

@media(max-width: 1400px){
	.container01 .bg{ width: 15rem;}
	.w1200{ max-width:86%}
}

@media(max-width: 1330px){
	.w1200{ max-width:90%}
}

@media(max-width: 1200px){
	.w1200{ padding:0 15px; max-width: 100%;}
	
	.banner-slide{ height: auto !important;}
	.banner-wr figure{ padding-bottom: 50% !important; height: auto;}
	.banner-wr figure img{ height: auto; position: absolute; top: 0; right: 0; bottom: 0; left: 0;}
	
	.container01{ padding:3rem 0 0}
	.container01 .left{width: 100%;min-height: auto;padding: 0 0 2rem 0;}
	.container01 .right{ width: 100%;}
	.list_box_01{margin-right: -.9375rem;}
	
	footer .w1200{padding:0 15px;flex-wrap: wrap;}
	footer .fl01 .left{ display:none}
	footer .fl02{ display:none}
	footer .fl03 .left{ width:100%; text-align:center}
	footer .fl03 .left ul li{ float:none; margin:0 5px; display:inline-block}
	footer .fl03 .right{width:100%;text-align:center;padding: 0;}
	footer .fl01 .right{width:100%;text-align:center;max-width: 100%;}
	footer .fl01 .right p{padding-left:0;background: none !important;}
	footer .fl03 .right .top .p{ display:block;}
	footer .fl01 .right .more a{ margin:1rem auto 0}
	.xmsm .layui-form-pane .layui-form-label{width: 7rem;}
	.xmsm .layui-form-pane .layui-input-block, .layui-form .form-group .col-md-10{margin-left: 7rem;}
	
	.container02 .content.ar_web{ }
	.container02 .content.ar_wap{ display: block;}
	.container02 .content.ar_wap .img1 img{margin: 0;width: 100%;}
	
	.container03 .title001 h3{ color: #fff;}
	.container03 .title001 h4{ color: #fff;}
	.container03 .title001 h6{ color: #fff; font-weight: 300;}
	
	.n_title{ display: none;}
	#m_n_nav{ display: block;}
	
	.list_box_case{ margin-bottom:0}
	.list_box_case li{width: 100%;margin-bottom: 1.25rem;}
	
	.n_contact .left {width: 100%;position: relative;order: 1;}
	.n_contact .right {width: 100%;position: relative;padding: 15px;}
	.n_contact .left #miso_map {height: 50vh !important;}
	
	.list_box_22 .miso-arrow{ width: 2.5rem; height: 2.5rem;}
	.list_box_22 .miso-prev{ left: 1rem;}
	.list_box_22 .miso-next{ right: 1rem;}
	.container01 .w1200:before{ left:0}
}

@media(max-width: 1060px){
	
}

@media(max-width: 992px){
	.container03{ background: url(../images/container03_bg1.jpg) center no-repeat; background-size: cover;}
	
	.container03 .title001.ar_wap{ display: block;}
	.container03 .content .right{width: 100%;padding: 3rem 0 -1px;}
	.list_box_02 li{ padding-left: 0 !important;}
	.list_box_02s li{ padding:0 !important}
	.list_box_02 li .a .ll{width: 9.25rem;font-size: 1.125rem;}
	.list_box_02 li .a .rr{ width: calc(100% - 9.25rem);}
	.list_box_02 li .a{ height:4rem}
	
	.container04 .content .left{ width: 100%;}
	.container04 .content .right{ width: 100%; padding: 1rem 0 0;}
	
	.list_box_03 li .img .img_hezi{ padding-bottom: 57.03% !important;}
	.list_box_04 li .img .img_hezi{ padding-bottom: 57.03% !important;}
	.list_box_04 li .con1{transform: translateY(0);height: 2.5rem;}
	
	.container05 .top .w1200 p{margin-bottom: 2.5rem;display: none;}
	
	.container06 .content{ flex-wrap: wrap;}
	.container06 .content .left{ width: 100%;}
	.container06 .content .right{ width: 100%; padding: 2rem 0 0;}
	
	.list_box_05 li a .img .img_hezi {padding-bottom: 55.81% !important;}
	
	.list_box_20{margin: 0 -5px;margin-bottom: -1.25rem;}
	.list_box_20 li{ width: 50%; padding: 0 5px;}

	.pages{ margin:2.5rem 0 0}
	
	.n_news_detail .content{ display:block}
	.n_news_detail .n_left{ width:100%; padding:0}

	.n_news_detail .n_right{ width:100%; display:none}
	.n_news_detail .n_left .box .ar_title h3{ font-size:1.5rem; line-height:2.5rem}
		
	.n_news_detail{ padding:3rem 0}
	#ar_fot .fanhui{width:100%;position: relative;}
	#ar_fot h5{ width:100%}
	#ar_fot .fanhui a{ font-size:13px}
	#ar_fot h5, #ar_fot h5 a{ font-size:13px}
	#ar_fot .fanhui a img{ height:12px}
	
	.list_box_07s{ margin-bottom: -1rem;}
	.list_box_07s li{ width: 50%; margin-bottom: 1rem;}
	
	.list_box_zihzi li{ width: 50%;}
	
	.list_box_wenhua{ flex-wrap: wrap;}
	.list_box_wenhua:before{ display:none}
	.list_box_wenhua li{ width: 50%;}
	.list_box_wenhua li:before{ display: none;}
	.list_box_wenhua li a{ min-height: auto;}
	.list_box_wenhua li a .ico img{ width: 5rem;}
	.list_box_wenhua li a h3{ font-size: 1.5rem; margin: .875rem 0 .375rem;}
	
	.n_wenhua{ padding: 3rem 0 15rem;}
	
	.list_box_02s{ margin: 0;}
	.list_box_02s li{ width: 100%; padding: 0; margin-bottom: 1rem;}
	
	.n_licheng .bd{ display: none;}
	.licheng_slide_wap{ display: block;}
	.n_licheng .hd .arrowbox{ display: none;}
	
	.n_licheng .hd .tt{ flex-wrap: wrap;}
	.n_licheng .hd .tt .ll{width: 100%;margin-left: -1rem;}
	.n_licheng .hd .tt .rr{width: 100%;padding: .5rem 0 0;}
	
	.n_about .fl03 .left{ width: 100%;}
	.n_about .fl03 .right{width: 100%;margin-top: 1rem;}
}

@media(max-width: 768px){
	#gotop{ right:0; transform:scale(0.7)}
	
	.xmsm{max-height: 90vh;overflow: hidden;overflow-y: scroll;padding: 25px 15px;}
	.container01 .bg{ width: 5rem;}
	.xmsm .content .box{ width:100%}
	.layui-form-item{ margin-bottom:.5rem !important}
	.xmsm .layui-form-pane .yzm_box .layui-input-block .yzm img{ height:20px}
	
	.list_box_01{ margin: 0 -5px;}
	.list_box_01 li{ padding: 0 5px;}
	.list_box_01 li .con{ padding: 1.25rem 0 0 0;}
	.list_box_01 li .con h5{ font-size: 1.375rem;}
	
	.online_q .btn-03{ display: none;}
	.online_q{top: auto;bottom: 1rem;}
	
	.tb-padding{padding: 3rem 0 !important;}
	.jmsy-padding {
    padding: 10rem 0 !important;
}
	.container03{background: url(../images/container03_bg1.jpg) center top no-repeat;
    background-size: cover;}

    .title002{align-items: flex-end;flex-direction: column;}
	.title002 .ll{width: auto;}
	.title002 .ll img{width: 34vw;}

	.list_box_02{ margin:1.5rem 0 0}
	
	.title001{ margin-bottom: 2rem !important;}
	.title001 h3{ font-size: 1.75rem;}
	.title001 h4{ font-size: 1.75rem;}
	
	.list_box_05 li a .con{padding: 0 10px;height: 8rem;}
	.list_box_05 li a .con h6 span{ display: none;}
	.list_box_05 li a .con .h5, .list_box_06 li a .con h5{margin: .5rem 0 .5rem;line-height: 22px;height: 44px;white-space: normal;font-size: 14px;}
	.list_box_05 li a .con p{ display: none}
	.list_box_06 li a .con{ padding:0 0 0 1rem}
	
	.container05 .top .w1200 svg{ width:1.875rem; height:1.875rem}
	.list_box_04 li:nth-child(1), .list_box_04 li:nth-child(2){ width: 100%;}
	.list_box_04 li .con .top{ flex-wrap: wrap;}
	.list_box_04 li .con{height: 7rem;padding: 0 1.5rem;}
	
	.list_box_07{ margin: 0 -3px;}
	.list_box_07 li{ padding: 0 3px;}
	.list_box_07 li .con{padding: 0 1rem;height: 6rem;}
	.list_box_07 li .con .rr{ width: 1.25rem; height: 1.25rem; background-size: 100% 100%;}
	
	footer .fl01{ padding: 1.875rem 0;}
	
	.container01 .left h2{ font-size: 1.375rem; margin-bottom: .75rem;}
	.container01 .left h3{ font-size: 1.75rem;}
	.miso_arrow1_box .miso-arrow1{ width: 3rem; height: 3rem;}
	.container01 .left h4{ font-size: 1.5rem;}
	
	.list_box_20 li{margin-bottom: 1.25rem;}
	.list_box_20 li a .con h6 span{ display: none;}
	.list_box_20 li a .con{padding: 0 10px;height: 8rem;}
	.list_box_20 li a .con h6 span{ display: none;}
	.list_box_20 li a .con .h5{margin: .5rem 0 .5rem;line-height: 22px;height: 44px;white-space: normal;font-size: 14px;}
	.list_box_20 li a .con p{ display: none}

	.n_padding{ padding:3rem 0}

	.n_fuchi{ padding:3rem 0 8rem}
	
	.ar_article p{ font-size: 13px; line-height: 26px; margin-bottom: 13px;}
	
	.list_box_04s{ margin-bottom: 0;}
	.list_box_04s li{ margin-bottom: 1rem; width: 100%;}
	
	.n_case_detail .tit h3{ font-size: 1.5rem;}
	.n_case_detail .ar_article{ padding: 1.5rem;}
	
	.list_box_case li a .img{width: 11rem;}
	.list_box_case li a .con{width: calc(100% - 11rem);padding: 0 1rem;}
	.list_box_case li a .con p{margin: .5rem 0 0;}
	.list_box_case li a .con h6{ display:none}
	
	.n_contact .right ul li a .icon{ width: 1.875rem;}
	.n_contact .right ul li a .con{/* width: calc(100% - 1.875rem); */}
	
	.n_title03 h4{ font-size: 1.5rem;}
	.n_title03 h3{ font-size: 1rem;}
	.n_title03{padding-bottom: 1rem;/* margin-bottom: 0; */}
	.n_contact .right ul li a{ padding: 1rem 0;}
	
	.n_contact .right ul{ margin-bottom: 1.5rem;}
	
	.list_box_zihzi li a{ padding: 2rem 10px 1.5rem;}
	.list_box_ckg li{width: 50%;margin-bottom: 1.25rem;}
	.pages .box a{/* padding: 0 0; */font-size: 12px;}
	
	.n_wenhua{ padding: 3rem 0 15rem;}
	.list_box_wenhua li a p{ font-size: 13px;}
	
	.n_jiamneg_d .fl01 .con{ flex-wrap: wrap;}
	.n_jiamneg_d .fl01 .con .ll{ width: 100%;}
	.n_jiamneg_d .fl01 .con .rr{ width: 100%; padding: 1.5rem 0 0;}
	.n_jiamneg_d .fl01 .con .ll img{ height: 14px;}
	
	.list_box_22{ margin: 2.5rem -4px;}
	.list_box_22 li{ padding: 0 4px;}
	
	.n_jiamneg_d .fl01 h5{ font-size: 1.5rem;}
	
	.n_product_d .fl01 .left{ width: 100%;}
	.n_product_d .fl01 .right{ width: 100%; padding: 2rem 0 0;}
	.more001{ transform: scale(0.8);}
	.n_product_d .fl01 .right h3{ font-size: 1.5rem;}
	
	.n_fuchi .fl01 h3 img{ max-width: 16rem;}
	
	.n_about .fl01 .left{ width: 100%;}
	.n_about .fl01 .right{ width: 100%;}
	
	.list_box_07s .line{ display: none;}
	.list_box_07s li{width: 50%;justify-content: center;margin-bottom: 1.5rem;}
	.n_news .list_box_07s li{ margin-bottom:1rem}

	.list_box_07s li h3 big{font-size: 1.875rem;}
	
	.n_about .fl03 .img .img_hezi{padding-bottom: 26rem !important;}
	
	.n_about .fl01{ padding: 3rem 0;}
	.n_about .fl03{ padding: 2.5rem 0 2.5rem;}
	.title005 h3{ font-size: 2.75rem;}
	
	.n_about .fl04{ height: 20rem;}
	.video_play{ width: 7rem; height: 7rem;}
	.n_about .fl04 .top .rr h4{ font-size: 1.875rem;}
	.title005 h3{font-size: 1.75rem;}
	.title005 h2{ margin-bottom:1.5rem}

	footer .fl01 .right .more a img, footer .fl03 .right .top .lx a img{ height:12px}
	.n_licheng .hd .tt .ll img{ max-width:70%}
	.title001 h6{ margin:.875rem 0 0}

	#miso_map1{ position:relative; top:calc(-60px - 2.5rem)}
}


@media(max-width: 456px){
	
} 